{% extends "recipes/base.html" %}

{% block title %}
Commodity | 
{% endblock %}

{% block body %}
<div class="container">
{% if form.name.value == "" %}
<h1>Add commodity</h1>
{% else %}
<h1>Edit commodity</h1>
{% endif %}
  {% include 'recipes/commodity-form.html' %}
</div>
{% endblock %}
